/*
 Theme Name:   Twenty Sixteen Child
 Theme URI:    http://example.com/twenty-sixteen-child/
 Description:  Twenty Sixteen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     twentysixteen
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-sixteen-child
*/

/* start check out membership */

.pmpro_checkout-fields .pmpro_checkout-field {
    width: calc(50% - 12px);
    display: inline-block;
}
.pmpro_checkout-fields .pmpro_checkout-field.pmpro_checkout-field-message {
    width: calc(100% - 0px);
}
.pmpro_checkout-fields .pmpro_checkout-field.pmpro_checkout-field-message textarea#message {
    width: calc(100% - 58px);
    max-width: 100%;
    height: 80px;
}
form.pmpro_form .input, form.pmpro_form textarea, form.pmpro_form select{
    width: 100%;
}


.site-container header.single-page .navbar .navbar-collapse nav ul li a {font-size: 14px !important;}
/* end checkout membership */
.tradeslidersection{display:nonel}
.page-id-326 .tradeslidersection{display:block}
.tradeslidersection .item img{height:400px!important;width:100%!important;object-fit:cover}
.tradeslidersection{padding:0 0 80px}
.tradeslidersection .carousel-control{background-image:none!important;opacity:1!important}
.postid-2018 .featured-image,small.lite{display:none}
.newscontent h3,.panel-group .panel-heading h4,.profile .content h1,.quote-box.no-border .read-more{text-transform:uppercase}
body{overflow-x:hidden}
.advtsry-brd{min-height:470px;overflow:hidden}
a.navbar-brand.copyright:focus,a.navbar-brand.copyright:hover{color:#7d7d7d;text-decoration:none}
.-skin-default .-item .title{padding:10px 0}
li.cart-product a span{color:#fff;font-size:32px}
.-skin-default.-skin-default-square .-items .-item .itembox{padding-bottom:60%!important}
.page-wrapper ul.events-list li span{width:95%;float:right;padding:8px}
.size-full,.topbar1 ul li{float:left}
.single .site-container footer.single-page .copyrights ul.footer-social li a{padding-top:2px}
.phnumber{margin-top:8px}
.page-id-326 h1{font-size:26px}
.size-full{
	float:none;
	border:1px solid #203568;margin-right:15px;box-shadow:10px 5px 5px 5px #ccc;box-shadow:3px 3px 1px #ccc;-webkit-box-shadow:3px 3px 1px 1px #ccc;-moz-box-shadow:3px 3px 1px #ccc}
.pull-right .topno{float:left;margin:-10px 0 0;padding:10px 15px}
.pull-right .form-group{margin-bottom:6px}
.topbar1 ul{margin-right:82px}
#overview .section-title{padding-top:0}
.quote-button .col-md-8 p{margin-top:5px}
.site-container .oldsection .desc .section-title,.site-container section .desc .section-title{padding:0}
.site-container .oldsection .image-box,.site-container section .image-box{margin:0}
.site-container .oldsection .pattern-block,.site-container section .pattern-block{margin-top:0;padding:30px 0}
.col-sm-8.col-md-8.kikka{margin-bottom:0}
.site-container .oldsection .desc .section-title1,.site-container section .desc .section-title1{color:#232323}
#demo .section-title1{margin-top:10px}
.site-container .oldsection .section-black .demo-section .demo-circle .svg,.site-container section .section-black .demo-section .demo-circle .svg{background:#232323}
.site-container .oldsection .section-black .enter-demo,.site-container section .section-black .enter-demo{border:1px solid #2a3f76}
.site-container .oldsection .section-black .enter-demo .view-more,.site-container section .section-black .enter-demo .view-more{padding:20px 26px}
.section-title.remove-margin.margb{line-height:60px}
.padding.paddv-60.section-gray.SBAA{background:#fff}
.sectic .section-title.remove-margin.margb{padding-bottom:20px}
.borderblue .col-md-12 img{width:100%}
.padding.paddv-60.section-gray.sectic{border:none;padding-bottom:0!important}
#about .section-title{margin-bottom:30px}
.padding.paddv-60.nonepadd{padding-bottom:0!important}
.section-title.Sponsors{margin-top:80px}
.site-container .oldsection .testimonials .client .content p::after,.site-container .oldsection .testimonials .client .content p::before,.site-container section .testimonials .client .content p::after,.site-container section .testimonials .client .content p::before{color:#86754d}
.site-container .oldsection .blockstyle input[type=text],.site-container section .blockstyle input[type=text]{padding:6px 14px}
.site-container footer.header .footer-navigation .container .navigation li a{padding:17px 10px}
.site-container footer.header .footer-navigation{margin:20px 0 0}
.site-container footer.header .copyrights ul.footer-social li a{margin-left:15px}
.site-container footer.header{background-color:#0d0f14;padding-bottom:0!important}
.blubcontent div a{color:#203568}
.blubcontent div a:hover{color:#337ab7}
.site-container .metainfo h1{text-align:center!important;line-height:30px}
.site-container .read-more.flt-rght-mar{float:right;margin-right:16px;padding:24px 72px!important}
.site-container .read-more.flt-rght-mar span{font-size:20px;font-weight:400}
.site-container section.header-wrapper .reply-comments form input,.site-container section.header-wrapper .reply-comments form textarea{border-radius:0}
.contact-forms .form-group textarea.input-lg{border-radius:0;}
.contact-forms .form-group .col-sm-6,
.contact-forms .form-group .col-sm-12 {
    padding-left: 7px;
    padding-right: 7px;
}
span.dpsp-network-icon {
    font-size: 22px !important;
}
.-filters{background-color:#f5f5f5;padding:60px 0!important;text-align:center}
.-skin-default .-filters .-filter.active{background-color:#203568!important;color:#FFF}
.-skin-default .-filters .-filter{padding:10px 12px!important;border:1px solid #203568!important;margin-right:10px!important;margin-bottom:5px!important}
.-skin-default .-items{margin:30px 0}
.team-profile img{max-height:355px}
.site-container section.header-wrapper .single-header .featured-image img{margin-right:auto;margin-left:auto;display:block}
.blog-item .content{/*font-family:Roboto,sans-serif;*/font-size:14px!important;font-weight:400!important;color:#646464!important;line-height:24px!important;text-align:justify!important}
.site-container section.page-wrapper .team-profile>a img
{/*width:auto!important;margin-left:auto;margin-right:auto;display:block*/
    margin-left: auto;
    margin-right: auto;
    display: block;
    height: 160px;
    object-fit: cover;
    width: 160px;
    border-radius: 50%;
    box-shadow: 0px 8px 10px 0px #ccc;
}
.site-container section.page-wrapper .team-profile h2
{font-size:20px!important;color:#203568!important;margin:15px 0 20px!important;text-align:center;text-transform: capitalize;}

.site-container section .contact-details p{font-size:14px!important}
.site-container section .contact-details p a{text-decoration:none!important}
.accordion-toggle:hover,.read{text-decoration:none}
.modal-backdrop.in{opacity:0;z-index:0}
.modal-dialog{margin-top:10%!important}
.modal.fade.c-content-login-form.in h4{font-family:"Roboto Condensed",sans-serif;font-size:20px;font-weight:300;text-align:left;text-transform:uppercase;color:#fff}
.modal.fade.c-content-login-form.in p{font-family:Roboto,sans-serif;font-size:14px!important;font-weight:400!important;color:#646464!important;line-height:24px!important;text-align:justify!important}
.modal-body {
    padding: 20px!important;
    line-height: 20px;
}
.wpcf7-response-output {
    float: left;
    width: 100%;
    text-align: center;
}
.modal-header{background-color:#203568}
.close{color:#FFF!important}
.page-template-about-us .alignnone.size-medium.wp-image-482{float:left;margin:10px 35px 0 0}
.page-template-about-us .single-content{text-align:justify}
.postid-1997 .single-header,.postid-2000 .single-header,.postid-2002 .single-header{box-shadow:1px 0 1px 0 #b8b8b8!important}
.postid-1997 .events-list,.postid-2000 .events-list,.postid-2002 .events-list li{list-style:none;text-align:left}
.postid-1997 .shareaholic-canvas.shareaholic-ui.shareaholic-resolved-canvas.ng-scope,.postid-1997 .single-header h1,.postid-2000 .shareaholic-canvas.shareaholic-ui.shareaholic-resolved-canvas.ng-scope,.postid-2000 .single-header h1,.postid-2002 .shareaholic-canvas.shareaholic-ui.shareaholic-resolved-canvas.ng-scope,.postid-2002 .single-header h1{display:none}
.postid-1997 .membership-btn,.postid-2000 .membership-btn,.postid-2002 .membership-btn{display:inline-block;float:left;margin:0 8px 0 0}
.postid-1997 .form-group.contact-us.copyrights br,.postid-2000 .form-group.contact-us.copyrights br,.postid-2002 .form-group.contact-us.copyrights br{display:none!important}
.postid-1997 .site-container .oldsection.single-page-wrapper .single-content ul li::before,.postid-1997 .site-container section.single-page-wrapper .single-content ul li::before,.postid-2000 .site-container .oldsection.single-page-wrapper .single-content ul li::before,.postid-2000 .site-container section.single-page-wrapper .single-content ul li::before,.postid-2002 .single-header ul li::before{background-color:#fff!important}
.postid-1997 .single-content,.postid-2000 .single-content,.postid-2002 .single-content{padding-top:0!important}
.row.fourboxes h2{min-height:65px}
.single .single-header .featured-image{float:left;padding:0 30px 30px 0}
#single-post-heading-olddesign,.page-template-contact-us .membership-btn{display:none}
#single-post-heading{font-size:24px;padding-bottom:20px}
.clrsec{float:left;width:100%}
.page-id-1863 .profile-image img{height:200px;object-fit:contain}
.site-container section h1.section-title{margin:30px!important}
.site-container section .vertical-profile .author-name span,.site-container section.page-wrapper .center-title span{color:#203568!important}
.gray-container.padding.paddv-80 .single-content p{font-family:Roboto,sans-serif;font-size:16px!important;font-weight:400!important;color:#646464;line-height:24px;margin-bottom:30px;text-align:justify;padding:0 20px}
.gray-container.padding.paddv-80 .single-content p b{font-weight:600!important}
.gray-container.padding.paddv-80 .single-content p em{font-style:italic!important}
.panel-heading .accordion-toggle:after{font-family:'Glyphicons Halflings';content:"\e113";float:right;color:#000}
.panel-heading .accordion-toggle.collapsed:after{content:"\e114"}
#accordion .highlight{background:#203568;transition:background 2s ease}
.panel-group .panel-heading h4{font-family:"Roboto Condensed",sans-serif;font-size:20px!important;font-weight:400!important;color:#232323}
.panel-collapse .panel-body h3{font-family:"Roboto Condensed",sans-serif;font-size:22px;font-weight:600;padding-bottom:12px}
.panel-collapse .panel-body ul{list-style:none;}
.member-des {
    padding: 21px 40px;
}
.panel-collapse .panel-body ul li{line-height:20px;padding-bottom:10px}
.founder,.resources-page{line-height:24px!important}
a:focus{outline:0!important;outline-offset:none!important}
.site-container section .sidebar .widget.widget_category .widget-title{background-color:#203568!important;float: left;
width: 100%;}
.site-container section .sidebar div, .site-container section .sidebar section, .site-container section .sidebar ul {
    float: left;
    width: 100%;
}
.comment-content .line-reply::before{content:"";position:absolute;top:50%;width:100%;height:1px;background-color:#ededed;z-index:1}
.founder-img{float:left;padding:0 25px 20px 0}
.founder
{
	font-size: 14px!important;
    font-weight: 400!important;
    text-align: justify!important;
}
.founder h1,.founder h2{font-weight:400!important;color:#232323;font-family:"Roboto Condensed",sans-serif;text-transform:uppercase}
.founder h1{font-size:26px!important}
.founder h2{font-size:18px!important}
.resources-page h1{font-family:"Roboto Condensed",sans-serif;font-size:26px!important;font-weight:500!important;color:#232323;text-transform:uppercase;margin:20px 0}
.resources-page h2,.resources-page h3{font-family:"Roboto Condensed",sans-serif;font-weight:400!important;color:#232323}
.resources-page h2{font-size:22px!important;text-transform:uppercase;margin:15px 0}
.resources-page h3{font-size:18px!important;margin:10px 0}
.resources-page ul{list-style:decimal;padding-left:25px;margin:20px 0}
.resources-page ul li{padding-bottom:5px}
.gallery-content{text-align:center;color:red!important;font-weight:700!important}
.bkground-white{background-color:#FFF;padding:30px}
.resources-page{/*font-family:Roboto,sans-serif;*/font-size:16px!important;font-weight:400!important;color:#646464!important;text-align:justify!important}
.site-container section .section-black .enter-demo h2{text-align:center!important;margin-top:16px}
.row.margin.margv-60 .col-md-6 .heading-style{text-transform:capitalize}

.testimonial-wrapper .testimonials.kikka{background-color:transparent}
.container.bkground-white .single-content p img{float:left;padding:10px 20px!important}
.button-ul li{display:inline-block}
.button-ul li a{float:left}
.button-ul .read-more.blue a:hover,.read-more.blue{background:#203568!important}
.join-now{font-size:26px;text-transform:uppercase;color:#fff!important;border-radius:0!important}
.col-md-12.resources-page img{float:right!important;padding:10px 20px!important}
.page-wrapper.white-paper h1{font-family:"Roboto Condensed",sans-serif;font-size:22px!important;font-weight:500!important;color:#232323;text-transform:uppercase;margin:20px 0}
.single .wrapper,
.single .wrapper p,
.wrapper .white-paper,
.wrapper .white-paper p
{
    margin-bottom: 10px !important;
}
.white-paper .join-now{font-size:16px!important;text-transform:capitalize!important}
.white-paper figure{margin:65px 30px}
.site-container section.single-page-wrapper .single .single-header{padding:20px 0!important}
.vertical-profile.bkground-white .join-now{font-size:14px!important}
.read{display:table;margin:50px auto;padding:10px 20px;background:#FFF;border:1px solid #203568;color:#203568;font-size:16px;font-weight:400}
.read:hover{background-color:#203568;color:#FFF}
.single-content .pmpro_form .pmpro_checkout form.pmpro_form label,.single-content .pmpro_form.pmpro_checkout span{font-weight:400!important}
#teamsslider .carousel-control{top:-30px;bottom:auto;width:30px;height:30px}
#teamsslider .carousel-control.left{right:40px;left:auto}
#teamsslider .carousel-control.right{right:0;left:auto}
#teamsslider .carousel-indicators{display:none}
.carousel-inner.onebyone-carosel{margin:auto;width:80%}
.onebyone-carosel .active.left{left:-33.33%}
.onebyone-carosel .active.right,.onebyone-carosel .next{left:33.33%}
.onebyone-carosel .prev{left:-33.33%}
.fdi-Carousel .carousel-control{background-image:none}
.fdi-Carousel .carousel-control .glyphicon{color:#333}
#sponsorsteam .testimonials{background-color:transparent;width:100%;float:left;padding:50px 0 30px}
form.pmpro_form .states{padding-left:86px}
form.pmpro_form .states label{width:114px}
.vertical-profile ul.events-list li{width:100%;float:left}
.vertical-profile ul.events-list li i.fa{float:left}
.vertical-profile ul.events-list li span{float:left;width:78%;line-height:20px}
.gray-container.padding.paddv-80 .box-radius{min-height:405px;max-height:405px;overflow:hidden}
#single-slider.fullwidth-slider .ls-wp-container .ls-l a,#single-slider.fullwidth-slider .ls-wp-container .ls-l a:hover{color:#fff}
.site-container .oldsection.single-page-wrapper .single-header h1,.site-container section.single-page-wrapper .single-header h1{line-height:30px;padding:40px 50px 20px}

/*fua-css 12-02-2018*/
/*--Trade Page--*/
.clrblck {
    color: #000;
    font-weight: 500;
}
.fua-container {
    max-width: 1366px;
    margin: 0 auto;
    width: 100%;
}
.fua-inleft {
    padding: 0;
}
.fua-image img {
    width: 100%;
}
.fua-inright {
    padding: 0 50px;
}
.fua-intro,.fua-inright  {
	color: #646464;
	line-height: 22px;
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	    font-size: 15px;
	}
.intro-title h1 {
    font-size: 20px;
    margin: 0px 0 30px 0;
}
.fua-inright h1{
    font-size: 30px;
    margin: 0px 0 35px 0;
}
.fua-inright h1,
.intro-title h1 {
    color: #000;
    line-height: 30px;
}
.fua-inright ul {
    padding-left: 15px;
    list-style-type: disc;
    margin-left: 4px;
}
hr.fua-hr {
    width: 50px;
    border: 2px solid #25408f;
    margin: 30px 0px 30px;
}
.fua-relbox , .fua-image, .fua-imgoverlay{
    position: relative;
}
.fua-imagecap {
    position: absolute;
    width: 270px;
    background: #000000b3;
    color: #fff;
    bottom: -98px;
    left: 140px;
    padding: 20px;
    font-family: "Roboto", sans-serif;
	font-weight: 300;
}
.fua-imagecap p {
    line-height: 22px;
    color: #fff !important;
	font-weight: 300!important;
}
.fua-imagecap h1 {
    font-size: 25px;
    margin: 0 0 10px 0;
	color:#fff !important;
}
/*.fua-trade,.fua-about {
    margin:40px 0 80px;
}*/
.fua-about, .fua-trade{
    margin:40px 0 80px;
}
/*--About Page--*/
.fua-about .fua-inleft {
    background: url(https://smallbusinessassociation.com.au/wp-content/uploads/2018/02/buildong-min.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    padding: 100px 0;
}
.fua-about .fua-inright {
    padding:100px 0 0;
}
.fua-about .fua-inbox {
    width: 285px;
    margin: 0 auto;
}
.fua-about .fua-imagecap {
    bottom: inherit;
    left: inherit;
    top: -45px;
    right: 60px;
}
.fua-about .fua-relbox {
    margin: 40px 0 0 0;
}
.intro-title img {
    height: 125px;
    width: 125px;
    border: 3px solid #25408f;
    object-fit: cover;
    border-radius: 50%;
    margin: 0px 0 25px 0;
}
.fua-intro {
    background: #fff;
    border: 5px solid #25408f;
    padding: 45px 0 30px;
    width: 350px;
    margin: 0 auto;
}
.fua-intro  hr.fua-hr {
    margin:40px auto 20px;
}
.intro-content {
    padding: 0 50px;
}
.intro-title {
    text-align: center;
}
.page ul.shareaholic-share-buttons,.single ul.shareaholic-share-buttons{
    display: none !important;
}

.page-template-blog ul.shareaholic-share-buttons,
.page-template-events ul.shareaholic-share-buttons,
.single-sbaevents ul.shareaholic-share-buttons,
.page-template-gallery ul.shareaholic-share-buttons,
.post-template-default ul.shareaholic-share-buttons,
.single-portfolio ul.shareaholic-share-buttons
{display: block !important;}

.desc h3 p {
    text-transform: capitalize;
    font-family: 'Glegoo', serif!important;
    margin: 20px 0;
}

.site-container section .image-box a img {
    width: 100% !important;
    height: 100%;
    object-fit: cover;
}

/*GALLEY PAGE*/
.fua-itembox img {
    height: 280px !important;
    object-fit: contain;
}
.fua-itembox img {
    height: 280px !important;
    object-fit: contain;
    transition: all 0.5s ease-in-out;
	-webkit-transition: all 0.5s ease-in-out;
}
.fua-itembox {
    overflow: hidden;
}
.fua-itembox img:hover {
    transform: scale(1.4);
}
.fua-carousel img {
    height: 300px !important;
    object-fit: contain;
}


.fua-sliderbtn {
    background: #203568;
    padding: 5% 20%;
	font-size: 120%;
}
/*.player-media .player .player-teaser .teaser-wrapper .teaser-title {
    font-size: 1em!important}
*/



/*20-02-2018*/
.pad0 { padding:0 !important;}
.carousel-control {
    background-image: none !important;
}
.dp-content .vertical-profile { border:0!important;;}
.deligate-slider .row-fluid {
    background: #eee;
}
.dp-img img {
/*    height: 385px;
*/    object-fit: contain;
    /* border-radius: 50%; */
    padding: 20px;
}
.modal-footer .btn {
    color: #fff !important;
}
.dp-btnbox, div#shr_canvas2, .single-content .shareaholic-canvas,
.shareaholic-share-buttons-container.shareaholic-ui.no-print.badge-counter,
.panel-group .shareaholic-canvas
{
    display: none!important;
}
.dp-img {
    background: #203568;
}
.deligate-slider .carousel-control {
    background: #000;
    height: 30px;
    width: 30px;
    line-height: 30px;
    transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
    opacity: 1 !important;
}
.deligate-slider .carousel-control.left {
    right: 0;
    top: 40%;
    left:97.7%;
}
.deligate-slider .carousel-control.right {
    right: 0 ;
    left:97.7%;
    top: 50%;
}
.dp-content ul li i, .dp-content ul li span {
    display: inline-block;
    vertical-align: middle;
}
.dp-content ul li i {
    font-size: 18px;
    width: 34px;
    height: 34px;
    text-align: center;
    padding: 8px 0;
    margin: 0 10px 0 0;
}
.dp-contact li i
 {    
 color: #fff;
  border-radius: 50%;
    background: #203568;
}
.dp-social li {
    display: inline;
    margin: 0 !important;
}
.dp-social li i{
    color: #000;
    background: #ccc;
    margin: 0 10px 0 0;
}
.dp-content ul li {
    margin:0 0 5px 18px;
}
.dp-content .dp-inbox {
    width: 500px;
    margin: 0 auto;
}
.dp-content {
    padding: 10px 0 0 0;
}
.dp-contact {
    padding:15px 0 10px 0;
}
.dp-btn.read-more {
    color: #fff;
    margin: 20px auto 25px;
}
/*deligate owl carousel*/
.deligate-slider .owl-next:hover, .deligate-slider .owl-prev:hover {
    background: #84744C;
    color: #000;
}
.deligate-slider .owl-nav {
    position: absolute;
    right: 0;
    top: 45%;
}
.deligate-slider .owl-next, .deligate-slider .owl-prev {
    background: #000;
    color: #fff;
    padding: 10px 10px;
    margin: 0 0 10px 0;
    font-weight: bold;
    transition: all 0.30s ease-in-out;
}
.deligate-slider .owl-dots {
    display: none;
}
.fua-chartfsc hr { margin-left:auto; margin-right:auto;}
.trade-2ndsc ,.fua-chartthresc{
    margin: 60px 0 40px 0;
}

/*--Chanrter page--*/
.fua-chartsecsc .fua-inright {
    line-height: 20px;
    font-size: 13px;
	margin-bottom: 35px;
}

.fua-chartsecsc ul li h1 {
	color: #fff;
	font-size: 18px;
	background:	#203568;
	padding: 10px;
	margin: 0px 0 20px 0;
	min-height: 65px;
	line-height: normal;
	position: relative;
}
.fua-chartsecsc ul li button {
	font-size: 12px;
	padding: 4px 10px;
	position: absolute;
	bottom: 15px;
	left: 0;
	right: 0;
	margin: 0 auto;
}
.fua-chartsecsc ul li {
	width: 18%;
	background:	#eee;
	margin: 0 10px 25px;
	box-shadow: 1px 5px 10px 0px #ccc;
	list-style: none;
	padding-bottom: 50px;
	position: relative;
	padding-bottom: 10px;
	display: flex;
	flex-direction: column;
}
.fua-chartsecsc ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  padding: 0;
  margin-left: 0;
}




.fua-chartsecsc {
    margin: 40px 0 0px 0;
}
.fua-pillbtm.fua-inright h1{
    color: #203568;
    font-size: 22px;
}
.fua-chartfsc {
    margin: 40px 0 0 0;
}
.fua-chartfouresc {
    margin: 40px 0 40px 0;
}
#pillerModal .modal-header .modal-title {
    color: #fff;
    font-weight: bold;
}

.featured-memb form div input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #23366e;
}
.featured-memb form div input::-moz-placeholder { /* Firefox 19+ */
  color: #23366e;
}
.featured-memb form div input:-ms-input-placeholder { /* IE 10+ */
  color: #23366e;
}
.featured-memb form div input:-moz-placeholder { /* Firefox 18- */
  color: #23366e;
}


/*--meet our team new--*/
.page-id-2901 .metainfo .col-md-4 {
    width: 100%;
}
.single-event h1#single-post-heading,.single-location h1#single-post-heading{display: none;}
div#em-booking {
    border-top: 1px solid #ccc;
}
div#em-booking input[type="submit"] {
    background:#223a75;
    color:white;
    border:none;
    padding:10px 15px;
}
div#em-booking select,div#em-booking input {
    width:100%;
}
div#em-booking textarea {
    min-width: 100%;
    max-width: 100%;
}
.single-event .site-container .oldsection.page-wrapper p, 
.single-event .site-container section.page-wrapper p {
    text-align: left !important;
    float: left;
    width: 100%;
}
.single-event .site-container .oldsection.single-page-wrapper .single-content, 
.single-event .site-container section.single-page-wrapper .single-content { 
    padding-top: 0; 
}
.single-event .featured-image img {
	margin-top: 20px !important;
}
input#em_rememberme,.single-event .featured-image img {
    width: auto !important;
}
.single-event div.em-booking-login label { 
    width: 150px;
}
.single-event form.em-booking-login-form a {
    margin-top: 10px;
    float: left;
}
div.em-booking-login {
    padding: 10px 10px 50px 20px; 
    border-left: 1px solid #ccc;
}
.page-id-375 tr.tml-user-admin-bar-front-wrap {
    display: none;
}

/*---------- youth jobs ---------*/

.youthjobs_content .bkground-white {
    padding-top: 0;
}
.youthjobs_content .col-md-12.resources-page img.aligncenter {
	float: none!important;
	padding: 0!important;
	text-align: center;
	margin: 0 0 25px;
}
.youthjobs_content .panel-group .panel-heading {
    background:#203568;color:#fff;border-radius:0;
}
.youthjobs_content .panel-group .panel > a[aria-expanded="true"] .panel-heading{background:#84744C;}
.site-container section.page-wrapper.youthjobs_content .panel-body p{margin:0 0 10px}
.youthjobs_content  .panel-group .panel ul {
    list-style: decimal;
    padding-left: 25px;
    margin: 20px 0;
}
.youthjobs_content .panel-group .panel ul li {
    padding-bottom: 5px;
	width:100%;  
     font-weight: normal;
	color: #646464;
	line-height:22px;
	font-family: 'Glegoo', serif;font-size:16px;
}
/*---------- EO: youth jobs ---------*/
/*---------- Ad banner trade page ---------*/
#tab1 .panel-heading h3{ font-size:16px;font-family:'Glegoo', serif; font-weight:normal}
#tab1 .panel-body p{ font-size:16px;font-family:'Glegoo', serif;font-weight:normal}
.ad-tradeandexport-banner{margin:0 0 40px}
.sbaa-tradeadbanner-slider .item{height:385px;position:relative;}
/*.sbaa-tradeadbanner-slider .overlay{
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:rgba(32,53,104,0.6);
	
}*/
.sbaa-tradeadbanner-slider .overlay a{
	display: block;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    text-decoration: none;
    z-index: 2;
	
}
.sbaa-tradeadbanner-slider .item figure img {
    margin: 0;
    float: none;
    width: 100%;
    display: block;
    height: 385px;
    object-fit: cover;
}
.sbaa-tradeadbanner-slider{background:#203568}
.sbaa-tradeadbanner-slider .owl-nav div {
    position: absolute;
    top: 46%;
    width: 50px;
    height: 50px;
    background: #232323;
    color: #fff;
    font-size: 30px;
    text-align: center;
	transition:all ease-in-out 0.3s;
	-webkit-transition:all ease-in-out 0.3s;
	-moz-transition:all ease-in-out 0.3s;
	-ms-transition:all ease-in-out 0.3s;
}
.sbaa-tradeadbanner-slider .owl-nav div:hover{background:none}
.sbaa-tradeadbanner-slider .owl-nav .owl-prev{left:0}
.sbaa-tradeadbanner-slider .owl-nav .owl-next{right:0}
.sbaa-tradeadbanner-slider .owl-nav .fa {
    line-height: 50px;
	transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-webkit-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	
	
	-webkit-transition: transform 0.4s linear;
	-o-transition: transform 0.4s linear;
	-moz-transition: transform 0.4s linear;
	-ms-transition: transform 0.4s linear;
    transition: transform 0.4s linear;
}


.sbaa-tradeadbanner-slider .owl-nav div:hover .fa{
    transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-moz-transform: rotate(360deg);
	-ms-transform: rotate(360deg);
	
    transition: transform 0.4s linear;
	-webkit-transition: transform 0.4s linear;
	-moz-transition: transform 0.4s linear;
	-ms-transition: transform 0.4s linear;
    
}
/*.sbaa-tradeadbanner-slider .carousel-caption {
   bottom:auto;
   top:40%;
}*/
.sbaa-tradeadbanner-slider h1{
	font-size: 30px;
	color: #fff;
    line-height: 42px;
	text-shadow:none;
	background:rgba(32,53,104,0.8);
	/*padding: 8px 10px;*/
}
.item-content .featured-image {
    height: 265px;
}
.site-container section.blog-style-one .blog-item .item-content .featured-image a img {
	width: 100% !important;
    height: 100%;
    object-fit: cover;
}
/*--27-03-19--*/
.fourboxes figure, .fourboxes figure img {
    width: 100% !important;
    margin-top: 0;
    height: 150px !important;
    object-fit: contain;
    border: 0 !important;
    box-shadow: none !important;
}
.single-content #single-post-heading, .single-content p, .single-content ul {
	font-size: 14px;
}
.single .single-header .featured-image {
    float: left;
    width: 100%;
    text-align: center;
}
.single .single-header .featured-image img {
/*    width: auto !important;
*/    max-width: 100% !important;
}
#single-post-heading {
    position: absolute;
    top: 0;
    text-align: center;
    left: 0;
    right: 0;
}
.single .single-header .featured-image {
	padding-bottom: 0;
    padding-right: 0;
}
.single.single-event .single-header .featured-image {
    padding: 0;
}
.single.single-event .single-header .featured-image {
    margin-top: 0px !important;
	margin-bottom: 15px !important;
}
.trusted_sponsers .inbox {
    border: 1px solid rgba(0, 0, 0, 0.12156862745098039);
    padding: 35px 22px;
    height: auto !important;
}

/*---------- EO : Ad banner trade page ---------*/



@media (min-width:992px) { 
/*.fua-chartfouresc */ .dp-img {
    height: 385px;
}
/*.fua-chartfouresc */ .dp-img .dp-inbox {
    height: 100%;
}
.dp-img img {
    height: 100%;
}
/*.fua-chartfouresc */ .dp-content {
    height: 385px;
    position: relative;
    float: left;
}
/*.fua-chartfouresc */ .dp-content .dp-inbox {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
}
@media (max-width:1280px) {
.site-container header.header .navbar .navbar-collapse nav ul li a{font-size:14px;padding:45px 14px!important}
.site-container header.header .navbar a.navbar-brand img{width:85%}
.site-container header.header.affix-top .navbar a.navbar-brand img{width:auto!important}
.navbar-brand.copyright{font-size:10px}
.site-container footer.header .footer-navigation .container .navigation li a{padding:17px 8px;font-size:14px}
.sponsor ul li{font-size:18px!important}

/*.topbar1 .pull-right {
    width: 100%;
     text-align: center; 
}*/
}
@media (max-width:1200px) {
.page-template-blog .item-content .featured-image{width:100%}
.blubcontent div a{font-size:20px}
.blubcontent div a br{display:none}
.whitebox .read-more {
    padding:15px 25px !important;
}
.site-container section .whitebox p {
       font-size: 20px;
    text-align: center;
}
.site-container footer.single-page .footer-navigation .container .navigation li a {
    font-size: 12px;
}
section#layout div a.layout-res {
    height: 160px;
}
.row.fourboxes h2 {
    min-height: auto;
}
.site-container section .layouts-display h2 {
    margin: 15px 0 10px 0;
}
.site-container section.page-wrapper .team-profile {
    height: auto;
	min-height: auto;
}
.sbaa-tradeadbanner-slider .item, .sbaa-tradeadbanner-slider .item figure img {
    height: auto;
}
}
@media (max-width:1199px) {
.site-container header.single-page .navbar .navbar-collapse nav ul li a{font-size: 13px;
    padding-left: 7px;
    padding-right: 7px;
}
header.single-page .navbar-brand>img{margin:18px 0 0;width:100px}

.fua-chartsecsc ul li {
    width: 22%;
}

}
@media (max-width:1100px) {
.site-container section.single-page-wrapper .single-header .featured-image-events img{margin:0 auto;width:50%}
.single-sbaevents ul.events-list{float:left;margin:20px 0 0 35px;position:relative;width:100%}
}
@media (max-width:991px) {
.navbar-collapse.collapse.navbar-right {
    display: none !important;
}
.tradeslidersection .item img{height:250px!important}
.site-container header.header .navbar a.navbar-brand img{width:64%;margin-top:20px}
.site-container header.header.affix-top .navbar a.navbar-brand img{width:auto!important;margin-top:0!important}
.site-container header.header .navbar .navbar-collapse nav ul li a{font-size:12px;padding:45px 9px!important}
.site-container .read-more.flt-rght-mar{padding:20px 53px!important;float:none;margin-right:none;margin-left:-28px}
.newscontent{width:auto!important;height: auto;    padding-bottom: 20px;}
.imgnews {
    padding: 0;
}
.newscontent h5 {
    padding: 20px 12px;
}
.sponsor ul li img {
    float: none;
}
.navbar-brand.copyright{font-size:12px;text-align:center;width:100%;height:0!important;top:0!important}
.site-container section .section-black .enter-demo h2{float:left;margin-left:30px}
.site-container section .section-black .enter-demo .view-more{margin-left:auto;margin-right:auto;display:table}
.single-sbaevents ul.events-list{margin:20px 0 0}
ul.header-social a .fa{color:#fff;font-size:22px}
header.single-page.affix-top .navbar-brand>img{margin:0;width:120px!important}
.site-container header.single-page .navbar .navbar-collapse nav ul li a{
	padding: 45px 5px;
    font-size: 11px;}
.site-container .oldsection .desc .section-subtitle,.site-container section .desc .section-subtitle{font-size:25px}
.site-container .oldsection .desc .section-title,.site-container section .desc .section-title{font-size:30px}
section#overview .site-container .oldsection .desc p,.site-container section .desc p{margin-bottom:0px}
.blubcontent {
    display: none;
}

.site-container section .desc p {
   padding: 0;
}
.site-container section .desc .section-title1 {
    font-size: 30px;
}

.site-container section .section-black .enter-demo h2 {
    font-size: 25px;
}
.site-container section .section-black .enter-demo {
    margin: 150px 0 30px;
}
.site-container section .section-black .enter-demo h2 {
    float: none;
}
.site-container section .section-black .enter-demo h2 {
    margin: 0;
}
.site-container section .quote-button a {
    float: none;
}
.site-container section .quote-button {
    margin-top: 10px;
    text-align: center;
    padding: 15px 25px;
}
.site-container section .members {
    margin: 0px 0;
}
/**/
.newscontent h3,.newscontent p,.newscontent h5, .newscontent .spanpad,.newscontent{
    float: left;
    width: 100%;
}
.imgnews  figure img {
    float: none;
}
.imgnews {
    float: left;
    width: 100%;
}
.site-container .oldsection .whitebox, .site-container section .whitebox {
    margin: 20px 0 20px;
    padding: 0;
	text-align: center;
}

 .site-container section .whitebox a {
    float: none;
    display: inline-block;
}
.sponsor ul {
    width: 100%;
    padding: 0;
}
.sponsor ul li, .sponsor p {
    padding: 0;
    float: left;
    width: 100%;
    text-align: center;
}
.site-container .metainfo .breadcrumb {
    text-align: center;
}
.bkground-white {
    padding:30px 15px;
}
 .site-container section.page-wrapper .center-title {
    font-size: 30px;
}


.fua-trade .fua-imagecap,.fua-about .fua-imagecap {
    left: 0;
    right: 0;
    margin: 0 auto;
}
.fua-about .fua-relbox {
    margin: 85px 0 0 0;
}
.fua-trade .fua-inright {
    margin: 150px 0 0 0;
}
.fua-trade .fua-inright br {
    display: none;
}
#first-section .col-md-2 {
    text-align: center;
}
.demo-image img {
    width:100%;
}
section#first-section {
    padding: 50px 0;
}

.fua-itembox img {
    height: 200px !important;
}
.site-container footer.single-page .footer-navigation .container .navigation {
    text-align: center;
    margin: 15px 0 30px 0;
    width: 100%;
}
.sponsor .view-btn {
    font-size: 22px;
    padding: 10px 20px;
    display: inline-block;
    width: auto;
    margin-top: 10px;
}

#sponsorst .item .col-md-4 {
     width: 33.33%; 
    float: left;
}
 .site-container section .blockstyle .thirds {
    float: left;
    width: 100%;
}
 .site-container section .blockstyle input[type="submit"] {
    float: none;
}
 .site-container section .blockstyle .first,  .site-container section .blockstyle .second {
    float: none;
}
 .site-container section .blockstyle .col-sm-9 {
    width: 100%;
    text-align: center;
}
.site-container footer.single-page .footer-navigation {
    margin: 0px 0 0px;
}
.site-container section .layouts-display {
    margin-top: 0;
}

.site-container section .quote-button p {
    line-height: 25px;
    margin: 0 0 10px 0;
}

.site-container section .vertical-profile .profile-image img {
    width: 100%;
    height: 300px;
    object-fit: contain;
}
.site-container section .vertical-profile .profile-image {
    text-align: center;
}
.dp-content .dp-inbox {
    width: 100%;
}
.fua-inright {
/*    padding: 0;
*/}

.fua-trade {
    margin: 0;
}
.trade-gallery {
    padding: 0;
}
.fua-inright h1 {
    font-size: 20px;
    margin: 0px 0 15px 0;
}
.trade-2ndsc{
    margin: 0px 0 40px 0;
}
.trade-2ndsc .vertical-profile .author-name {
    font-size: 20px !important;
}
}
@media (max-width:800px) {
.page-id-12 .page-wrapper .ul-parent{width:100%;height:auto;overflow:scroll}
.page-id-12 .page-wrapper .ul-parent .pricing_table{width:755px}
.page-id-12 .page-wrapper .ul-parent .price_block.first{width:377px!important}
.page-id-12 .page-wrapper .ul-parent .price_block{width:188px!important;clear:inherit}
.price_block:hover{transform:inherit}
.pricing_table h3{margin:0 0 1px}
.item-content .featured-image{height:auto;width:100%;    min-height: auto!important;
    max-height: auto!important;}
/*.page-template-blog .site-container section.blog-style-one .blog-item{border:1px solid #ccc;float:none;margin:0 auto 15px;width:500px}
.page-template-blog .site-container section.blog-style-one .blog-item .item-content{margin:0;min-height:auto;width:100%;box-shadow:none}
.page-template-blog .item-content .featured-image{height:auto;min-height:auto}
.page-template-blog .site-container section.blog-style-one .blog-item .item-content .meta{margin-bottom:0}
.page-template-blog .site-container section.blog-style-one .blog-item .item-content .content h2{margin-bottom:18px}
.page-template-blog .site-container section.blog-style-one .blog-item .item-content .content .read{margin:50px auto 0}
*/
.site-container section.blog-style-one .blog-item .item-content {
    max-height: auto !important;
    min-height: auto !important;
}
.site-container section.blog-style-one .blog-item {
    width: 100%;
}
.site-container section.blog-style-one .blog-item .item-content .featured-image a img {
    width: 100%;
}
}
@media (max-width:767px) {

.panel-collapse .panel-body ul li,
.memb_direct_deposite {
    font-size: 14px;
}
.memb_direct_deposite h1 {
    margin-bottom: 15px;
}
.panel-collapse .panel-body .col-md-5 ul li {
    display: block;
}
.radiobox {
    font-size: 14px !important;
}
.member-des #e-member-btn, .member-des #full-member-btn, .member-des #int-member-btn {
    margin-top: 0!important;
}
.member-des {
    padding: 15px;
}
ul.fs_membertext {
    padding-left: 15px!important;
}
.member-des br {
    display: none;
}
.fua-chartsecsc ul li {
    width: 100%;
}
.fua-chartsecsc ul li h1 {
    min-height: auto;
}
.fua-inright h1 {
    font-size: 20px;
    margin: 0px 0 10px 0;
}
.fua-chartfsc .fua-inbox {
    font-size: 14px;
}
.fua-chartsecsc p {
    font-size: 14px!important;
}
.fua-pillbtm.fua-inright h1 {
    font-size: 18px;
}
.fua-chartsecsc {
    margin: 0;
}
.page-id-1863 #wpsm_accordion_6694 .wpsm_panel-title a {
    font-size: 14px !important;
}
.-skin-default .-filters .-filter {
    padding: 2px 15px!important;
    font-size: 14px;
}
.-skin-default .-item .title {
    font-size: 13px!important;
    margin: 0!important;
}
.page-id-1863 #wpsm_accordion_6694 .wpsm_panel-body {
    font-size: 14px !important;
}
.site-container section.page-wrapper .center-title {
    font-size: 20px;
    line-height: normal;
}
.site-container header.single-page .navbar .navbar-collapse nav ul li a{padding:10px 30px}
.site-container header.single-page .navbar .navbar-collapse nav ul li{width:100%}
.site-container header.single-page .navbar-header button span{background-color:#000!important;height:5px}
.site-container header.single-page .navbar-header button{display:none}
.topbar1 ul{margin-right:0}
.container-fluid.topbar1{padding:0!important;margin:0 0 2px 15px !important}
.container-fluid.topbar1 li.cart-product{padding:0!important}
header.single-page .navbar-brand>img{margin:0px auto 0;width:100px;float:none!important}
.site-container header.single-page .navbar a.navbar-brand{position:relative;float:none!important}
header.single-page.affix-top .navbar-brand>img{margin:45px auto 0;width:100px!important}
header.single-page{margin-bottom:38px;background:#fff!important;width:105%!important}
ul.header-social a .fa{font-size:15px}
.container-fluid.topbar1 .pull-right,.topbar1 ul{width:100%;text-align:center}
.topbar1 ul.header-social{width:auto}
.topbar1 ul li{float:none!important}
.topbar1 li.searchform{padding:0!important;width:70%}
section#layout div a.layout-res img {
    object-fit: contain;
	border: 1px solid #ccc;
}
.site-container section .testimonials .client {
    padding: 0;
}
.site-container section .testimonials .client .content {
    margin-left: 0;
    float: left;
    padding: 0 0 0 20px;
}
.site-container section .testimonials .client .content p {
    margin-bottom: 10px;
}
.site-container section .testimonials .client .content h2 {
    font-size: 20px;
}
.site-container section .testimonials .client > a {
    float: none;
    margin: 0 auto 15px;
    width: 50%;
    height: 150px;
    border-radius: 0;
}
 .site-container section .testimonials .client > a img {
    height: 100%;
    object-fit: contain;
}

.site-container footer.single-page .footer-navigation .container .navigation li a {
    padding: 10px 5px 5px;
}
.site-container footer.single-page .footer-navigation {
    margin: 0;
}

 .site-container section.contactmap .maps .overlay .overlay-text {
    text-align: center;
}
.site-container section.contactmap .maps .overlay .overlay-text a {
    margin: 25px auto 0;
}
.site-container section.section-gray .desc .section-title {
    margin-bottom: 40px;
}
#teamsslider .carousel-control.left {
    left: 45%;
    right: auto;
}
#teamsslider .carousel-control.right {
    right: 45%;
    left: auto;
}
.site-container section .members .member .profile > a {
    float: none;
	    margin: 25px 0;
}
 .site-container section .members .member .profile .content {
    margin-left: 0;
    float: left;
    width: 100%;
}
 .site-container section .members  .profile.clearfix {
    text-align: center;
}
.page-template-about-us ul.button-ul {
    text-align: center;
}
.page-template-about-us .padding.paddv-80 {
    padding: 0px 0 !important;
}
.fua-carousel img {
    height: 200px !important;
}
.site-container section .whitebox p {
    line-height: 25px;
    margin-bottom: 15px;
}
.site-container section .layouts-display {
    margin-bottom: 30px;
}
.site-container section h1.section-title {
    font-size: 25px;
}

.site-container section.single-page-wrapper .single-header .featured-image img {
    width: auto;
}
.single .single-header .featured-image {
    padding: 0 0px 30px 0;
    width: 100%;
}
.col-md-12.resources-page img {
    float: none!important;
    padding: 0px!important;
    width: 100%;
    height: auto;
}
.fua-itembox img {
    object-fit: cover;
}
.-skin-default .-item.-columns3 {
    width: 48%!important;
}

.site-container section .contact-forms h1 {
    font-size: 20px!important;
}
header.single-page {
    margin-bottom: 0px;
}
.navbar-brand {
    top: 0 !important;
}
.dp-img img {
    height: 250px;
}
.dp-content {
    padding: 0 0px 0 15px;
}
.dp-content ul li span {
    font-size: 11px;
}
.deligate-slider .owl-nav {
    top: 0%;
}
.deligate-slider  .vertical-profile .author-name {
    font-size: 22px !important;
    width: 88%;
}

}
@media (max-width:736px) {
.kikka,.site-container .read-more.flt-rght-mar,figure img{float:none;margin-left:auto;margin-right:auto}
figure img{display:block}
.site-container .read-more.flt-rght-mar{display:table}
.kikka{display:block}
.site-container footer.header .footer-navigation .container .navigation li a{padding:17px 8px;font-size:13px}
#single-post-heading{font-size:16px}
}
@media screen and (max-width:991px) {
.trusted_sponsers .inbox {
    margin-bottom: 30px;
}
.slider-icon-1, .slider-icon-2, .slider-icon-3 {
    opacity: 0 !important;
	display:none !important;
}
.site-container section.blog-style-one .blog-item .item-content .content h2,.site-container section.single-page-wrapper .single-header h1{font-size:25px}
.vertical-profile aside{
    -webkit-box-shadow:none ;
    -moz-box-shadow: none ;
    box-shadow: none ;
}
.site-container section .vertical-profile .author-quote {
    margin: 0;
    float: left;
}
.site-container .oldsection .vertical-profile .author-quote:before, .site-container section .vertical-profile .author-quote:before {
    top: -15px;
}
.contact-forms .col-md-12 {
    padding: 0 !important;
}
.contact-forms .form-group .wpcf7-submit {
    margin-top: 20px;
    margin-bottom: 0;
}
.contact-forms .add-padding.paddb-80 {
    padding-bottom: 0px !important;
}
}
@media screen and (max-width:720px){
    .em-location-map-container {
	padding-left: 15px;
	background: white !important;
    }
    .em-booking-form-details { 
        width: 45%; 
    }
    div.em-booking-login { 
        margin: 0px 0px 0px 50%; 
    }
}
@media screen and (max-width:650px) {
.site-container section .section-black .enter-demo {
    margin:200px 0 30px;
}
.sponsor ul .size-full {
    width: auto;
}


}
@media screen and (max-width:600px) {
.size-full{width:100%;float:none}
.site-container section.blog-style-one .blog-item .item-content .content h2,.site-container section.single-page-wrapper .single-header h1{font-size:20px}
.site-container section.single-page-wrapper .single-header h1{padding:0 0 20px}
.copyrights{text-align:center}
.copyrights a{display:inline-block;margin:0 0 10px}
.site-container section.single-page-wrapper .single-header .featured-image{margin:0 auto 20px}
.site-container section.single-page-wrapper .single-header .featured-image-events img{width:80%}
.page-template-about-us .alignnone.size-medium.wp-image-482 {
    float: none;
    margin: 10px auto;
    width: 100%;
    height: auto;
}
}
@media screen and (max-width:550px) {
.site-container section .section-black .enter-demo {
    margin: 250px 0 30px;
}
.fua-chartsecsc ul li {
    width: 49%;
}
}
@media screen and (max-width:530px){
    div.em-booking-login {
        margin: 0;
        margin-top:20px;
        border-left:  none;
        float:left;
    }
    .em-booking-form-details {
        width: 100%;
        border-left: none;
    }
    .em-location-map-container {
	max-width: 100% !important;
	padding-left: 40px;
    }
}

@media screen and (max-width:480px) {
.site-container section .desc .section-title1 {
    margin-bottom: 80px !important;
}
div#demo-circle-one div.content p, div#demo-circle-two div.content p, div#demo-circle-thre div.content p {
    font-size: 11px;
    line-height: 14px;
}
.site-container section .section-black .demo-section .demo-circle .content h2 {
    font-size: 15px;
}
.page-template-about-us .site-container .read-more span {
    font-size: 12px;
}
.fua-intro {
    width: 280px;
    margin: 0 auto;
}
.intro-content {
    padding: 0 25px;
}

#sponsorst img {
    border: 1px solid #ccc;
    margin: 0 auto 10px;
    border-radius: 5px;
}
#sponsorst .item .col-md-4 {
     width: 100%; 
}
.fua-sliderbtn {
	font-size: 8px;
}
.-skin-default .-item.-columns3 {
    width: 100%!important;
}
#teamsslider .carousel-control.left {
    left: 40%;
}
#teamsslider .carousel-control.right {
    right: 40%;
}
}
@media screen and (max-width:460px) {
.fua-chartsecsc ul li {
    width: 100%;
}
.fua-chartsecsc .fua-inright p {
    min-height: auto;
}
}
@media screen and (max-width:450px) {
.single .single-header .featured-image{float:left;width:100%;padding:0}

}
.sba-tabs{list-style:none!important}
.sba-tabs>li{padding-left:0!important}
.sba-tabs>li::before{display:none!important}
.sba-tabs>li.active>a,.sba-tabs>li>a:focus,.sba-tabs>li>a:hover{background:#203568;color:#fff}

@media screen and (max-width:380px){
.em-location-map-container {
    max-width: 100% !important;
    padding-left: 100px;
}
}
@media screen and (max-width:350px){
.em-location-map-container { 
    margin-right:-60px !important;
}
}


